### Method

# Vte Terminal set_text_blink_mode

since: 0.52

#### Declaration [src]

    void
    vte_terminal_set_text_blink_mode (
      VteTerminal* terminal,
      VteTextBlinkMode text_blink_mode
    )

#### Description [src]

Controls whether or not the terminal will allow blinking text.

Available since: 0.52

Sets property | `Vte.Terminal:text-blink-mode`

#### Parameters

`text_blink_mode`

  Type: `VteTextBlinkMode`

  The `VteTextBlinkMode` to use.